.steps {
	margin-top: 1rem;
}

.steps .stepcontainer {
	margin-bottom: 1rem;
}

.steps .stepcontainer.container_row {
	display: block;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	background-color: #666666;
	padding: 1rem;
	color: #949494;
}

@media screen and (min-width: 700px) {
	.steps .stepcontainer.container_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
	}
}

.steps .stepcontainer.container_row .divider {
	display: none;
}

@media screen and (min-width: 700px) {
	.steps .stepcontainer.container_row .divider {
		display: inline-block;
	}
}

.steps .stepcontainer.container_row .step {
	/*font-family: UniversLTStd-LightCn;*/
	font-size: 1.875rem;
	margin-right: 1rem;
}

.steps .stepcontainer.container_row .step.active {
	color: #ffffff;
}

.basketcontry .basketcontryid {
	color: #ffffff;
	-webkit-appearance: none;
	padding: 7px 7px 7px 15px;
	line-height: 1.7rem;
	/*font-family: UniversLTStd-LightCn;*/
	width: 500px;
	border: none;
	font-size: 0.875rem;
	background: url(/typo3conf/ext/typoconfiguration/Resources/Public/Images/icons/arrow_down_white_gab.svg) right center no-repeat #000000;
	background-size: 30px;
	-moz-appearance: none;
}

.btn_right {
	float: right;
}

.basketpdf {
	border-top: 1px solid #D9D9D9;
	text-align: right;
	margin-bottom: 2rem;
}

.basketpdf .icon_padding {
	padding-left: 1rem;
}

.basketpdf .icon {
	background-color: #218529;
}
/*** Basketlist ***/
.basketlist {
	margin-bottom: 2rem;
	margin-top: 2rem;
}

.basketlist h1 {
	font-size: 1.5rem;
	line-height: 1.5rem;
	/*font-family: UniversLTStd-LightCn;*/
	color: #73C054;
	margin: 1.5rem 0;
}

@media screen and (min-width: 900px) {
	.basketlist h1 {
		font-size: 3.125rem;
		line-height: 3.125rem;
		margin: 2.5rem 0;
	}
}

.basketlist h2 {
	font-size: 1.25rem;
	display: inline-block;
}

@media screen and (min-width: 900px) {
	.basketlist h2 {
		font-size: 1.875rem;
	}
}

.basketlist .basket_number {
	padding: 0px 0px 0px 5px;
	line-height: 1.875rem;
	height: 1.875rem;
	/*font-family: UniversLTStd-LightCn;*/
	width: 70%;
	font-size: 0.875rem;
}

.basketlist .table {
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border: 1px solid #f2f2f2;
	margin: 2rem 0;
	line-height: 1.5;
	/*font-family: UniversLTStd-LightCn;*/
	font-size: 1rem;
	color: #000000;
}

.basketlist .table .btn-more {
	display: inline-table;
	margin-right: 15px;
}

.basketlist .table-header {
	display: none;
}

.basketlist .table-header .table-row-item {
	font-weight: 400;
	/*font-family: Univers-Condensed-Medium;*/
	font-size: 1.25rem;
}

@media (min-width: 500px) {
	.basketlist .table-header {
		font-weight: 600;
		background-color: #ffffff;
		padding: 0.5rem 0;
	}
}

.basketlist .table-row {
	width: 100%;
	padding-bottom: 0.5rem;
}

@media (min-width: 800px) {
	.basketlist .table-row .table-row {
		display: table;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
	}
}

.basketlist .table-row:nth-of-type(1) {
	background-color: #D9D9D9;
}

.basketlist .table-body .table-row:nth-of-type(even) {
	background-color: #EEEEEE;
}

.basketlist .table-body .table-row:nth-of-type(odd) {
	background-color: #ffffff;
}

.basketlist .allproducts {
	margin-top: 1rem;
}

.basketlist .allproducts.unshown {
	display: none;
}

.basketlist .allproducts.shown {
	display: block;
}

.basketlist .table-row-item {
	display: block;
	padding: 0 1rem;
	word-break: break-word;
	flex-direction: column;
	align-items: center;
	vertical-align: middle;
}

@media (min-width: 500px) {
	.basketlist .table-row-item {
		display: table-cell;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
		-webkit-box-flex: 1;
		-webkit-flex-grow: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		-webkit-flex-basis: 0;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		flex-basis: 22.3%;
		width: 22.3%;
		flex-direction: inherit;
	}

	.basketlist .table-row-item:first-of-type {
		flex-basis: 50%;
		width: 50%;
	}
}

@media (min-width: 800px) {
	.basketlist .table-row-item {
		display: table-cell;
	}

	.basketlist .table-row-item:nth-of-type(4) {
		flex-basis: 22%;
	}

	.basketlist .table-row-item:nth-of-type(5) {
		flex-basis: 20%;
	}
}

.basketlist .table-row-item p {
	width: 100%;
	text-align: left;
}

@media screen and (min-width: 600px) {
	.basketlist .table-row-item p {
		width: 66%;
	}
}

.basketlist .table-row-item .productDeleteBasket {
	font-size: 30px;
	font-weight: bold;
}

.basketlist .table-row-item input.amount {
	padding: 4px 4px;
	-webkit-appearance: none;
}

@media screen and (min-width: 600px) {
	.basketlist .table-row-item:last-of-type {
		text-align: right;
		padding-right: 1rem;
	}
}

@media (max-width: 1200px) {
	.basketlist .table-row-item:last-of-type .btn-more {
		margin-bottom: 25px;
		margin-right: 0;
	}
}

.basketlist .table-row-item:not(:last-of-type):before {
	content: attr(data-header);
	font-weight: 700;
	width: 100%;
	display: inline-table;
}

@media screen and (min-width: 600px) {
	.basketlist .table-row-item:not(:last-of-type):before {
		width: 33%;
	}
}

@media (min-width: 500px) {
	.basketlist .table-row-item {
		padding: 0.5em;
	}

	.basketlist .table-row-item p {
		width: 100%;
	}

	.basketlist .table-row-item:not(:last-of-type):before {
		display: none;
	}

	.basketlist .table-row-item:before {
		content: none;
	}
}

.basketlist .table-values {
	display: table;
	width: 100%;
}

.basketlist .table-values .table-row-item {
	display: table-cell;
}
/*** ENDE Basketlist ***/
.checkout {
	margin-bottom: 1rem;
}

@media screen and (min-width: 1024px) {
	.checkout {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
	}
}

.checkout .information {
	display: block;
}

@media screen and (min-width: 700px) {
	.checkout .information {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
	}
}

@media screen and (min-width: 1024px) {
	.checkout .information {
		width: 29%;
		display: block;
	}
}

.checkout .information .box {
	margin-bottom: 1rem;
	width: 100%;
}

@media screen and (min-width: 700px) {
	.checkout .information .box {
		width: 48%;
	}
}

@media screen and (min-width: 1024px) {
	.checkout .information .box {
		width: 100%;
		display: block;
	}
}

.checkout .information .box .btn {
	margin-top: 1rem;
}

.checkout p {
	margin-bottom: 0;
}

.checkout btn {
	margin-top: 1rem;
}

@media screen and (min-width: 1024px) {
	.checkout .requests {
		width: 69%;
	}
}

.checkout .productlist {
	margin-bottom: 1rem;
}

.checkout .productlist .table-header {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
}

.checkout .productlist .table-header .table-row-item {
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}

.checkout .productlist .table-header .table-row-item:nth-child(odd) {
	-webkit-flex-basis: 70%;
	-ms-flex-preferred-size: 70%;
	flex-basis: 70%;
}

.checkout .productlist .table-header .table-row-item:nth-child(even) {
	-webkit-flex-basis: 30%;
	-ms-flex-preferred-size: 30%;
	flex-basis: 30%;
	text-align: right;
	align-items: flex-end;
}

.checkout .productlist .products {
	margin-bottom: 1rem;
}

.checkout .productlist .table-body .table-row {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
}

.checkout .productlist .table-body .table-row .table-row-item {
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}

.checkout .productlist .table-body .table-row .table-row-item:nth-child(odd) {
	-webkit-flex-basis: 70%;
	-ms-flex-preferred-size: 70%;
	flex-basis: 70%;
}

.checkout .productlist .table-body .table-row .table-row-item:nth-child(even) {
	-webkit-flex-basis: 30%;
	-ms-flex-preferred-size: 30%;
	flex-basis: 30%;
	text-align: right;
	align-items: flex-end;
}

.checkout .productlist .table-body .table-row .table-row-item.before {
	content: '';
}

.orderform textarea {
	padding: 0.5rem;
	background-color: #eeeeee;
	border: none;
	/*font-family: UniversLTStd-LightCn;*/
	font-size: 1rem;
	margin-bottom: 1rem;
	width: 100%;
	min-height: 5em;
}

.orderform label {
	margin-bottom: 1rem;
	display: block;
}

.requestlist {
	margin-bottom: 1rem;
}